.goods_banner {
    width: 100%;
    background-color: #449cc4;
    z-index: 0;
}


a {
    color: #777777;
    text-decoration: none;
}
.goodslist_list{
	width: 1200px;
}
.listSearch {
    background: #fff;
    border-top: 1px solid #eeeeee;
    overflow: hidden;
    height: 45px;
    line-height: 45px;
    padding-left: 20px;
}
.listSearch li {
    float: left;
    font-size: 14px;
}
.listSearch li input[type="text"] {
    width: 110px;
    height: 24px;
    margin: 0 18px 0 5px;
    border: 1px solid #eeeeee;
    text-indent: 6px;
}
.listSearch li input[type="submit"] {
    width: 80px;
    height: 28px;
    background: #4097e6;
    border: none;
    color: #fff;
    cursor: pointer;
}